<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Hind:400,600%7CSource+Sans+Pro:400,600,700%7CFresca"
          rel="stylesheet"/>
    <title>Pre & Post Processing CSS</title>

    <link rel="stylesheet" type="text/css" href="css/style1.css">
    <!--    <link rel="stylesheet" type="text/css" href="css/style2.css">-->
</head>
<body>
    <header class="header">
        <div class="nav">
            <ul>
                <li class="nav-item">Ukraine</li>
                <li class="nav-item">Italy</li>
                <li class="nav-item">France</li>
                <li class="nav-item">Turkey</li>
                <li class="nav-item">France</li>
                <li class="nav-item">Germany</li>
                <li class="nav-item">Czech<br>Republic</li>
                <li class="nav-item">Poland</li>
                <li class="nav-item">Spain</li>
                <li class="nav-item">USA</li>
            </ul>
        </div>
        <div class="title">
            <h1>Lorem ipsum dolor sit amet, consectetur adipiscing elit,<br> harum hic nostrum quo?</h1>
        </div>
        <div class="button">
            <button>Learn more</button>
        </div>
    </header>
    <main>
        <div class="main">
            <div class="main-header">
            <h2>Look at our hot tours!</h2>
            </div>
            <div class="main-section">
                <div class="block">
                    <h3>Lorem ipsum dolor sit amet, consectetur</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ullamcorper a lacus vestibulum sed arcu non odio euismod. Erat pellentesque adipiscing commodo elit at imperdiet. Viverra orci sagittis eu volutpat odio. Gravida quis blandit turpis cursus in hac. Fusce id velit ut tortor pretium viverra. Posuere lorem ipsum dolor sit amet consectetur adipiscing elit. Pharetra pharetra massa massa ultricies mi quis hendrerit.</p>
                    <p>Senectus et netus et malesuada fames ac turpis. Nisl rhoncus mattis rhoncus urna neque viverra. Sed id semper risus in hendrerit gravida. Nec dui nunc mattis enim ut tellus elementum sagittis. Sagittis orci a scelerisque purus semper eget duis at tellus. Est velit egestas dui id ornare. Et ligula ullamcorper malesuada proin libero nunc consequat interdum. Consequat semper viverra nam libero justo laoreet sit amet. Proin sed libero enim sed faucibus. Pulvinar mattis nunc sed blandit libero volutpat sed cras.</p>
                </div>
                <div class="block">
                    <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit</h3>
                    <p>Tellus elementum sagittis vitae et leo duis ut diam quam. Dolor magna eget est lorem ipsum dolor. Consequat mauris nunc congue nisi. Sed id semper risus in hendrerit gravida. Nec dui nunc mattis enim ut tellus elementum sagittis.</p>
                </div>
                <div class="block">
                    <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit</h3>
                    <p>Massa enim nec dui nunc mattis enim ut. Vulputate odio ut enim blandit. </p>
                    <p>Tincidunt praesent semper feugiat nibh sed pulvinar. At risus viverra adipiscing at in.</p>
                    <p>Bibendum neque egestas congue quisque egestas diam in arcu.</p>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="container_header">
                <h4>Your reviews</h4>
            </div>
            <div class="review">
                <div class="review_card">
                    <img src="img/woman.jpg" alt="avatar">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
                    <p><span>-Lora</span></p>
                </div>
                <div class="review_card">
                    <img src="img/man.jpg" alt="avatar">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                    <p><span>-Kim</span></p>
                </div>
                <div class="review_card">
                    <img src="img/woman2.jpg" alt="avatar">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing?</p>
                    <p><span>-Samanta</span></p>
                </div>
            </div>
        </div>
        <div class="form">
            <div class="header_form">
                <h4>Find your own tour</h4>
            </div>
            <div class="form-inline">
                <input type="text" id="country" placeholder="Country">
                <input type="text" id="where" placeholder="Where">
                <input type="text" id="back" placeholder="Back">
                <select id="passengers" name="passengers">
                    <option value="passengers">Passengers</option>
                </select>
            </div>
        </div>
    </main>
    <footer>
        <div class="follow">
            <h5>Follow us</h5>
            <a href="#" class="facebook"><img src="img/fb_icon.png" alt="facebook logo"></a>
            <a href="#" class="skype"><img src="img/sk_icon.png" alt="skype logo"></a>
            <a href="#" class="instagram"><img src="img/inst_icon.png " alt="inst logo"></a>
            <a href="#" class="twitter"><img src="img/tw_icon.png" alt="twitter logo"></a>
            <p> &copy; 2022 Lorem ipsum dolor sit amet, consectetur adipiscing elit. Massa enim nec dui nunc mattis enim ut. Nibh ipsum consequat nisl vel.</p>
        </div>
        <div class="links">
            <div class="where_to_go">
                <h5>Where to go</h5>
                <a href="#" class="where_to_go_menu">Tour selection</a>
                <a href="#" class="where_to_go_menu">Hot tours</a>
                <a href="#" class="where_to_go_menu">Hotels, hotels</a>
                <a href="#" class="where_to_go_menu">Countries, resorts</a>
                <a href="#" class="where_to_go_menu">Bus tours</a>
                <a href="#" class="where_to_go_menu">Where could I buy</a>
                <a href="#" class="where_to_go_menu">Tour operators</a>
                <a href="#" class="where_to_go_menu">Stock</a>
                <a href="#" class="where_to_go_menu">Flights</a>
            </div>
            <div class="info">
                <h5>Info</h5>
                <a href="#" class="info_menu">Contacts</a>
                <a href="#" class="info_menu">Terms</a>
                <a href="#" class="info_menu">About us</a>
                <a href="#" class="info_menu">Careers</a>
                <a href="#" class="info_menu">Our tours</a>
                <a href="#" class="info_menu">Franchising</a>
            </div>
        </div>
        <div class="feedback">
            <div class="email_form">
                <h5>Send us feedback</h5>
                <input type="email" id="email" class="email" placeholder="Press your email">
                <button>Send</button>
            </div>
            <div class="payment">
                <h5>Payment Methods</h5>
                <a href="#" class="visa"><img src="img/visa.png" alt="visa"></a>
                <a href="#" class="master"><img src="img/masterCard.png" alt="masterCard"></a>
                <a href="#" class="privat"><img src="img/privat24.png" alt="privat24"></a>
                <a href="#" class="google"><img src="img/GPay.png" alt="Gpay"></a>
            </div>
        </div>
    </footer>
</body>
</html>
